package com.ss.android.ugc.aweme.dsp.utils;

import com.bytedance.covode.number.Covode;

public final class DspDyUtils {
    public static final DspDyUtils INSTANCE = new DspDyUtils();

    public final int getCommentContainer() {
        return 2131365380;
    }

    static {
        Covode.recordClassIndex(67669);
    }
}
